/* You can change in here */
body {
    font-family: 'Roboto', sans-serif;
    color: #333;
}

h1 {
    color: red;
}

h2 {
    color: blue;
}

h3 {
    color: green;
}

/* You probably shouldnt change anything below here */
.section-title {
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 10px;
}
.resume-section {
    margin-bottom: 30px;
}
.contact-info li {
    list-style: none;
    margin-bottom: 5px;
}
.contact-info i {
    margin-right: 10px;
}
.skills .skill {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 5px;
    padding: 5px 10px;
    background-color: #f1f1f1;
    border-radius: 5px;
}
.education .education-item,
.experience .experience-item {
    margin-bottom: 20px;
}